[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#503566: desktop-base: Failed to configure splashy theme

On Sun, Oct 26, 2008 at 05:21:03PM -0700, Steve Langasek wrote:
> > Basically, I really don't know how etch -> lenny upgrades will behave.
> The 'splashy' package doesn't exist in etch; so if this is an issue only on
> upgrade, it should probably be downgraded.

Hmh, yeah, good point there. But I'm still puzzled with all lenny/sid
installations which still have a /etc/splashy which is not a symlink :/

The real reason here anyway is that splashy still tries to access stuff
in /etc while they messed things there and can't rely on it being what
they expect.

Reply to: